/*!*************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./node_modules/glob-import-loader/index.js??ruleSet[1].rules[1].use[4]!./src/main/webpack/clientlibs/aboutUs/css/aboutUs.scss ***!
  \*************************************************************************************************************************************************************************************************************************************************************************************************************************/
.aboutus-title .cmp-title__text {
  font-size: 50px;
  font-weight: bold;
  line-height: 1.27;
  margin: 0px 0px 31px;
  text-align: center;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .aboutus-title .cmp-title__text {
    font-size: 35px;
  }
}
.aboutus-title .text p {
  color: #000;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  margin: 0 auto 44px;
  text-align: center;
  width: 64%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .aboutus-title .text p {
    width: 100%;
    padding: 0px 20px;
  }
}

.about-us-heading .cmp-teaser__title {
  color: #000;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.64;
  margin: 0;
  padding: 0;
  text-align: center;
}
.about-us-heading .cmp-teaser__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  margin: 24px auto;
  padding: 0;
  text-align: left;
  width: 61%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .about-us-heading .cmp-teaser__description {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
    padding: 20px;
    width: 100%;
  }
}
.about-us-heading .cmp-teaser__description ul {
  width: 100%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .about-us-heading .cmp-teaser__description ul {
    width: 100%;
  }
}
.about-us-heading .cmp-teaser__description ul li {
  margin-bottom: 32px;
  padding-left: 37px;
  font-size: 18px;
  position: relative;
}
.about-us-heading .cmp-teaser__description ul li::before {
  content: "\f058";
  font-family: "Font Awesome 6 Free";
  font-weight: 500;
  border-radius: 50px;
  color: #e90000;
  font-size: 24px;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  left: 0;
  margin-left: 4px;
  position: absolute;
  top: 5px;
}

.our-core-values-title .cmp-title__text {
  color: #000;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.64;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
}

.our-values-itemcontainer .cmp-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 66%;
  margin: 0 auto;
  margin-bottom: 80px;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-values-itemcontainer .cmp-container {
    -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    padding: 0 20px !important;
    max-width: 100% !important;
  }
}

.core-values-items {
  width: 100%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .core-values-items {
    width: 50%;
    margin-bottom: 32px;
  }
}
.core-values-items .cmp-teaser__image {
  display: block;
  height: 51px;
  margin: 0 auto 1.66em;
  width: 51px;
}
.core-values-items .cmp-teaser__title {
  text-align: center;
  font-size: 18px;
}

.our-objective-container {
  width: 1369px !important;
  background-color: #eef3f6;
  padding: 64px 14.4% !important;
  margin: 0 auto;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-objective-container {
    width: 100% !important;
    padding: 64px 6.1% !important;
  }
}
.our-objective-container .our-obejctive-value-title .cmp-title__text {
  color: #000;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.64;
  margin-bottom: 25px;
  text-align: center;
}
.our-objective-container .our-objective-teaser .cmp-teaser {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-objective-container .our-objective-teaser .cmp-teaser {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.our-objective-container .our-objective-teaser .cmp-teaser__content {
  width: 59%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-objective-container .our-objective-teaser .cmp-teaser__content {
    text-align: center;
    width: 100%;
    margin-top: 30px;
  }
}
.our-objective-container .our-objective-teaser .cmp-image__image {
  border-radius: 16%;
  width: 310px;
  max-width: 100%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-objective-container .our-objective-teaser .cmp-image__image {
    width: 234px;
  }
}
.our-objective-container .our-objective-teaser .cmp-teaser__description b {
  font-size: 22px;
  margin-bottom: 4px;
}
.our-objective-container .our-objective-teaser .cmp-teaser__description p {
  font-size: 18px;
}

.our-growth-container {
  background-color: white;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-growth-container .our-growth-strategies .cmp-teaser__content {
    text-align: start;
  }
}
.our-growth-container .cmp-teaser__description ul {
  width: 100%;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .our-growth-container .cmp-teaser__description ul {
    width: 100%;
    text-align: start;
  }
}
.our-growth-container .cmp-teaser__description ul li {
  margin-bottom: 32px;
  padding-left: 37px;
  font-size: 18px;
  position: relative;
}
.our-growth-container .cmp-teaser__description ul li::before {
  content: "\f058";
  font-family: "Font Awesome 6 Free";
  font-weight: 500;
  border-radius: 50px;
  color: #e90000;
  font-size: 24px;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  left: 0;
  margin-left: 4px;
  position: absolute;
  top: 5px;
}

.leadership-container {
  background-color: #f7f3f3;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .leadership-container .cmp-teaser__content {
    text-align: start;
  }
}

.presence-teaser .cmp-teaser__description p > a {
  color: red;
}
.presence-teaser .cmp-teaser__description p > a:hover {
  text-decoration: underline;
}
